body, html{
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden !important;
}
h1, h2, h3, p{
	margin:0;
	font-weight: normal;
}
a{
	color: #0091D5;
}
hr{
	color: #f00;
	background-color: #EBEBEB;
	height: 1px;
	border: none;
}
.wrpMain{
	position: relative;
	float: left;
	border: 1px solid #CCCCCC;
	width: 573px;
	margin: 0 auto;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #EEEEEE;
}
.header{
	background: #0091D5;
	background-image: url('../img/sheild.jpg');
	background-repeat: no-repeat;
	background-position: 428px 0px;
	margin:0;
	text-align: center;
	color: #FFFFFF;
	width: 100%;
	height: 78px;
	text-shadow: 2px 2px #007AB3;
	position: relative;
	float: left;
}
.header h1{
	font-size: 26px;
	font-weight: 100;
	margin:15px 0 0 0;
}
.header h2{
	font-size: 11px;
	letter-spacing: 1px;
	border-bottom: 1px solid #FFFFFF;
	padding:0 0 15px 0;
}
.mainContent{
	position: relative;
	float: left;
	padding: 20px 20px 6px 20px;
}
.greyRule{
	border-left:4px solid #F7F7F7;
	position: relative;
	float: left;
	margin-bottom: 30px;
	width: 99%;
}
span.lastAssessed{
	font-weight: 100;
	color: #ABABAB;
}
.percent50{
	width: 49%;
	min-height: 50px;
}
.percent50 h3{
	max-width: 198px;
}
.blueRule{
	position: relative;
	float: left;
	width: 4px;
	height: 24px;
	background: #0091D5;
}
.greyRule h3, .greyRule p{
	margin-left: 25px;
	font-size: 12px;
	color:#333333;
}
.greyRule h3{
	border-bottom: 1px solid #EBEBEB;
	margin-top:5px;
	margin-bottom:8px;
	padding-bottom:5px;
}
.greyRule p.date{
	font-weight: 700;
	display: none;
}
img.loader{
	position: absolute;
	left: 25px;
	top: 30px;
}
ul{
	margin:18px 0 0 26px;
	padding:0;
	background-image: url('../img/greyGrad.jpg');
	background-repeat: no-repeat;
	background-position: 460px -10px;
	background-size: 1px 120px;
	height: 120px;
}
li{
	margin:0 0 12px 0;
	padding:0;
	font-size: 12px;
	list-style-type: none;
	background-image: url('../img/tick.gif');
	background-repeat: no-repeat;
	background-position: 475px 0px;
}
p.audited{
	font-size: 12px;
	margin:0 0 25px 0;
}
a.sendFeedback{
	background: #0091D5;
	color:#FFFFFF;
	text-decoration: none;
	font-size: 12px;
	padding:7px 16px;
	position: relative;
	float: right;
	margin: -47px 0 0 0;
	border:1px solid #CCCCCC;
	box-shadow: 1px 1px 1px #EEEEEE;
}
p.smallPrint{
	margin:5px 0 15px 0;
	font-size: 8px;
	line-height: 12px;
	color: #686868;
	letter-spacing: 1px;
}